"akka takKa AK" = "akka takKa AK";
"Stories from  the Streets" = "Verhalen uit de straten";
"Life" = "Leven";
"Screeeech" = "Screeeech";
"klunk" = "klunk";
"A Writer" = "Een auteur";
"City" = "Stads";
"Whoosh" = "Whoosh";
"ka-ching!" = "ka-ching!";
"Krunch" = "Krunch";
"Your words here..." = "Uw woorden hier...";
"Bang!" = "Knal!";
